Subject: Bleeding Birch Tree - Zone 3B

From: [email-masked] (Marg McKeen, Research Services, ext. 2747)
Date: 20 Mar 1995 23:06:16 GMT

We did the unthinkable...pruned a 25-30 foot birch tree a month ago.
Now, it's bleeding like crazy.  Anything we can do.  We applied
pruning spray immediately after pruning and applied pruning paint
this weekend when we discovered it was dripping from all the cuts.
We watered it all weekend, until I discovered that was the wrong
thing to do in Zone 3B.  I not unusual to get snow and cold
weather in April here in Lethbridge, Alberta CANADA!  We'd
appreciate any advice you have!  Thanks, in advance.